---
group:
  name: dongkelun
  description: ''
  projects:
  - name: echarts-map
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-echarts-map
    description: ''
    mirrorRelease: false
    topic: ''
